<?php get_header(); ?>
<div id="content">
	<!--the loop-->
	<?php if (have_posts()) : ?>

	<h6>
	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	<?php /* If this is a category archive */ if (is_category()) { ?>				
	<?php echo single_cat_title(); ?>
	
	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	Архив за <?php the_time('d M Y'); ?>
		
	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	Архив за <?php the_time('F Y'); ?>

	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	Архив за <?php the_time('Y'); ?>
		
	<?php /* If this is a search */ } elseif (is_search()) { ?>
	Результаты поиска
		
	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	Страница автора

	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	Архив сайта

	<!--do not delete-->
	<?php } ?>
	</h6>
		
	<!--loop article begin-->
	<?php while (have_posts()) : the_post(); ?>
	<!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				
	<!--Post Meta-->
	<div class="post-meta-more">
	<strong>Автор: <?php the_author_posts_link(); ?></strong> on <?php the_time('d M Y'); ?> | <a href="<?php the_permalink() ?>#comments">Отзывы (<?php comments_only_number('0', '1', '%'); ?>)</a> | <a href="<?php the_permalink() ?>#trackbacks">Трекбеки (<?php echo trackpings('count'); ?>)</a>	</div>

	<!--optional excerpt or automatic excerpt of the post-->
	<?php the_excerpt(); ?>

	<!--Post Meta-->
	<div class="post-meta">
	<?php if (function_exists('the_tags')) { ?><strong>Метки: </strong><?php the_tags('', ', ', ''); ?><br /><?php } ?>
	<strong>Рубрики:</strong> <?php the_category(', ') ?>
	</div>
		
       <!--one post end-->
	<?php endwhile; ?>

    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('Предыдущая страница') ?></div>
	    <div class="nav-next"><?php next_posts_link('Следующая страница') ?></div>
    </div>
	
	<!-- do not delete-->
	<?php else : ?>

	Не найдено

	<!--do not delete-->
	<?php endif; ?>
		
	
<!--archive.php end-->

</div>
<!--include sidebar-->
<?php get_sidebar();?>
<!--include footer-->
<?php get_footer(); ?>