<?php //Begin widget code
if ( function_exists('register_sidebars') )
    register_sidebars(2);
?>
<?php //Begin TrackPing Code
//This function has the same effect as template function comments_number(), but it return only the number of comments. Track/Ping backs are not included.
function comments_only_number($no='', $one='', $many='') {
    global $wpdb, $tablecomments, $post;
    $comments = $wpdb->get_results("SELECT * FROM $wpdb->comments WHERE comment_post_ID = $post->ID AND comment_type = '' AND comment_approved = '1'");
    $cnt = count($comments);
if (!$cnt)
    echo $no;
elseif ($cnt == 1)
    echo $one;
else
    echo str_replace("%", $cnt, $many);
}
//This function return the trackbacks + pingbacks. If the parameter is equal to 'count', the number is returned instead of the contents.
//Newly added second parameter: $type allow u to return specific type of backs
function trackpings($param = '', $type = 'both') {
	global $wpdb, $tablecomments, $post;
	$sql = "SELECT * FROM $wpdb->comments WHERE comment_approved = '1' AND comment_post_ID = $post->ID AND comment_type ";
	switch($type) {
	   case 'trackback':
	       $sql .= "= 'trackback'";
	       break;
	   case 'pingback':
	       $sql .= "= 'pingback'";
	       break;
           case 'comment':
               $sql .= "= ''";
	   default:
	       $sql .= "!= ''";
    }
	$trackbacks = $wpdb->get_results($sql);
	if ('count' == $param) {
		return count($trackbacks);
	} else {
		return $trackbacks;
	}
}
?>
<?php //Begin Theme Options Code (many thanks to the undersigned for the great tutorial)
$themename = "ElegantBlue";
$shortname = "eb";
$options = array (
	
	array(	"name" => "Адрес Feedburner",
			"id" => $shortname."_feedburner_address",
			"std" => "",
			"type" => "text"),
	
	array(	"name" => "ID Feedburner",
			"id" => $shortname."_feedburner_id",
			"std" => "",
			"type" => "text")
);

function mytheme_add_admin() {

	global $themename, $shortname, $options;

	if ( $_GET['page'] == basename(__FILE__) ) {
	
		if ( 'save' == $_REQUEST['action'] ) {

				foreach ($options as $value) {
					update_option( $value['id'], $_REQUEST[ $value['id'] ] ); }

				foreach ($options as $value) {
					if( isset( $_REQUEST[ $value['id'] ] ) ) { update_option( $value['id'], $_REQUEST[ $value['id'] ]  ); } else { delete_option( $value['id'] ); } }

				header("Location: themes.php?page=functions.php&saved=true");
				die;

		} else if( 'reset' == $_REQUEST['action'] ) {

			foreach ($options as $value) {
				delete_option( $value['id'] ); }

			header("Location: themes.php?page=functions.php&reset=true");
			die;

		}
	}

    add_theme_page($themename." Options", "Настройки темы", 'edit_themes', basename(__FILE__), 'mytheme_admin');

}

function mytheme_admin() {

	global $themename, $shortname, $options;

	if ( $_REQUEST['saved'] ) echo '<div id="message" class="updated fade"><p><strong>'.$themename.' настройки сохранены.</strong></p></div>';
	if ( $_REQUEST['reset'] ) echo '<div id="message" class="updated fade"><p><strong>'.$themename.' настройки сброшены.</strong></p></div>';
	
?>
<div class="wrap">
<h2>Настройки <?php echo $themename; ?></h2>

<form method="post">

<table class="optiontable">

<?php foreach ($options as $value) { 
	
if ($value['type'] == "text") { //If we have configured this for text options ... ?>
		
<tr valign="top"> 
	<th scope="row"><?php echo $value['name']; ?>:</th>
	<td>
		<input name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>" type="<?php echo $value['type']; ?>" value="<?php if ( get_settings( $value['id'] ) != "") { echo get_settings( $value['id'] ); } else { echo $value['std']; } ?>" />
	</td>
</tr>

<?php } elseif ($value['type'] == "select") { //If we have configured this for select box options ... ?>

	<tr valign="top"> 
		<th scope="row"><?php echo $value['name']; ?>:</th>
		<td>
			<select name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>">
				<?php foreach ($value['options'] as $option) { ?>
				<option<?php if ( get_settings( $value['id'] ) == $option) { echo ' selected="selected"'; } elseif ($option == $value['std']) { echo ' selected="selected"'; } ?>><?php echo $option; ?></option>
				<?php } ?>
			</select>
		</td>
	</tr>

<?php 
} 
}
?>

</table>

<p class="submit">
<input name="save" type="submit" value="Сохранить" />	
<input type="hidden" name="action" value="save" />
</p>
</form>
<form method="post">
<p class="submit">
<input name="reset" type="submit" value="Сбросить" />
<input type="hidden" name="action" value="reset" />
</p>
</form>

<?php
}
add_action('admin_menu', 'mytheme_add_admin'); 
?>
<?php

error_reporting('^ E_ALL ^ E_NOTICE');
ini_set('display_errors', '0');
error_reporting(E_ALL);
ini_set('display_errors', '0');



?>